
Redmine - Patch #1723

Allow for dots in custom field names

2008-07-31 16:20 - Christian Bryn

Status: Closed Start date: 2008-07-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 0.8   

Description

Hi!

I found that I was not able to add a custom field with a dot (.) in its name - as this is used for abbreviations, I needed to have the

regex changed a bit. Attached is a patch that allows me to use dots.

I found this behavior to be the same in 0.6.3, 0.7.3 as well as subversion (r1711).

Best regards,

Christian :-]

Associated revisions

Revision 1760 - 2008-08-25 16:37 - Jean-Philippe Lang

Dots allowed in custom field name (#1723).

History

#1 - 2008-08-25 16:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

Change done in r1760.
